<template>
  <div>
    <section class="bg-black middle-section">
      <SecondaryHeader />
      <div class="d-lg-block d-xl-block">
        <div class="row no-gutters d-flex justify-content-center">
          <signup-form></signup-form>
        </div>
      </div>
      <ramadan-section></ramadan-section>
    </section>
  </div>
</template>

<script>
import SecondaryHeader from "../SecondaryHeader.vue";
import signupForm from "../Signup/signupForm.vue";
import ramadanSection from "../ramadanSection.vue";

export default {
  components: {
    SecondaryHeader,
    signupForm,
    ramadanSection
  }
};
</script>

<style scoped>
</style>
